Bug 712621 - Python bindings for gnucash not enabled.
Summary: Python bindings for gnucash not enabled.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnucash
Version: 15
Hardware: i686
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-11 20:06 UTC by David Keegan
Modified: 2014-03-17 03:27 UTC (History)
2 users (show)

Fixed In Version: gnucash-2.4.7-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-07-16 07:30:30 UTC
Type: ---


Attachments (Terms of Use)

Description David Keegan 2011-06-11 20:06:03 UTC
Description of problem:

Python bindings for gnucash are not enabled. The configure option is commented out in the source package because of some error.

Version-Release number of selected component (if applicable):

2.4.5

How reproducible: Very

Steps to Reproduce: N/A
1.
2.
3.
  
Actual results: N/A


Expected results: N/A


Additional info: I downloaded the source package, configured with python bindings and built it. The bindings seem to work well.

Comment 1 Bill Nottingham 2011-06-13 19:27:53 UTC
Fixed in 2.4.5-4.fc16 for rawhide; will probably enable in the 2.4.6 update for F-15 when I get that done.

Comment 2 Fedora Update System 2011-07-06 19:26:00 UTC
gnucash-2.4.7-1.el6,gnucash-docs-2.4.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/gnucash-2.4.7-1.el6,gnucash-docs-2.4.1-1.el6

Comment 3 Fedora Update System 2011-07-06 19:27:09 UTC
gnucash-2.4.7-1.fc14,gnucash-docs-2.4.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gnucash-2.4.7-1.fc14,gnucash-docs-2.4.1-1.fc14

Comment 4 Fedora Update System 2011-07-06 19:28:34 UTC
gnucash-2.4.7-1.fc15,gnucash-docs-2.4.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gnucash-2.4.7-1.fc15,gnucash-docs-2.4.1-1.fc15

Comment 5 Fedora Update System 2011-07-08 16:02:44 UTC
Package gnucash-2.4.7-1.el6, gnucash-docs-2.4.1-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing gnucash-2.4.7-1.el6 gnucash-docs-2.4.1-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gnucash-2.4.7-1.el6,gnucash-docs-2.4.1-1.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-07-16 07:30:18 UTC
gnucash-2.4.7-1.fc14, gnucash-docs-2.4.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-07-16 07:34:11 UTC
gnucash-2.4.7-1.fc15, gnucash-docs-2.4.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-07-26 07:59:01 UTC
gnucash-2.4.7-1.el6, gnucash-docs-2.4.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.